/**
* @author Cristian Ciobanu
*/
table#mainTbl {width: 938px;margin: 5px auto;background-color: #de7033;}

table#secTbl {width: 725px;}

td#I_header {height: 36px;background-color: #6f653f;}

td#I_left {width: 734px;padding: 5px 2px 8px 5px;}

td#I_right {width: 189px;padding: 8px 8px 8px 0px;}

td#I_top {height: 237px;background-image: url('../img/under_flash.jpg');background-position: 364px 6px;background-repeat: no-repeat;}

td#I_nav {width: 194px;background-image: url('../img/clipboard.jpg');background-position: 0px 0px;background-repeat: no-repeat;}

td#I_new {width: 235px;background-image: url('../img/square.jpg');background-position: -3px 41px;background-repeat: no-repeat;}

td#I_featured {width: 305px;background-image: url('../img/square_wide.jpg');background-position: -2px 42px;background-repeat: no-repeat;}

div.I_nav {height: 261px;position: relative;overflow: hidden;}

div.I_new {height: 268px;position: relative;overflow: hidden;}

div.I_featured {height: 231px;position: relative;overflow: hidden;}

div.I_postcard {height: 270px;position: relative;background-color: #fac25c;overflow: hidden;padding: 5px 2px 5px 10px;}

td.I_kenar {height: 130px;background-image: url('../img/kenar.jpg');background-position: 5px 0px;background-repeat: no-repeat;padding-bottom: 10px;}

td#S_top {height: 162px;background-image: url('../img/header.jpg');background-position: 5px 17px;background-repeat: no-repeat;}

td#S_left {width: 213px;}

td#S_right {width: 725px;}

td.spacer {width: 10px;background-color: #de7033;}

div.S_nav {height: 261px;position: relative;overflow: hidden;background-color: #de7033;background-image: url('../img/clipboard.jpg');background-position: 0px 0px;background-repeat: no-repeat;}

div.catDiv {height: 344px;position: relative;overflow: hidden;margin: 5px 0px;}

div.headline {height: 45px;position: relative;overflow: hidden;background-color: #de7033;background-image: url('../img/h1_bg.jpg');background-position: 0px 5px;background-repeat: no-repeat;padding-top: 5px;}